# List custom lists

### URL

<mark style="color:blue;">**GET**</mark> `https://api.complycube.com/v1/customLists`

This endpoint allows you to list all existing custom lists.\
\
The custom lists are returned sorted by creation date, with the most recent custom lists appearing first.

### Headers

<table><thead><tr><th width="246">Name</th><th width="106">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>Authorization</code><mark style="color:red;">*</mark></td><td>string</td><td>The API <code>live</code> or <code>test</code> key.</td></tr></tbody></table>

### Query parameters

<table><thead><tr><th width="248">Name</th><th width="103">Type</th><th>Description</th></tr></thead><tbody><tr><td>&#x3C;pagination></td><td>string</td><td>The number of items to return and the number of pages to offset.</td></tr><tr><td>&#x3C;filtering></td><td>string</td><td>Filter the results.</td></tr></tbody></table>

{% hint style="info" %}
You can use [pagination](https://docs.complycube.com/documentation/api-reference/pagination) for this endpoint.
{% endhint %}

### Example request

{% tabs %}
{% tab title="cURL" %}

```python
curl -X GET https://api.complycube.com/v1/customLists \
     -H 'Authorization: <YOUR_API_KEY>'
```

{% endtab %}
{% endtabs %}

### Example response

{% tabs %}
{% tab title="Success (200)" %}

```javascript
{
    "page": 1,
    "pageSize": 100,
    "totalItems": 1,
    "pages": 1,
    "items": [
       {
            "id": "5fd52391d8506552e4f3c8c4",
            "name": "Retail Banking Fraud (UK)",
            "description": "Entities involved in mortgage fraud.",
            "stats": {
                "personCount": 4101,
                "companyCount": 258
            },
            "createdAt": "2020-01-04T17:24:29.146Z",
            "updatedAt": "2020-01-04T17:24:29.146Z"
        }
    ]
}
```

{% endtab %}
{% endtabs %}
